Subject: IPv6 over ATM encapsulation

From: "Andrew G. Malis" <[email-masked]>
Date: Thu, 20 Nov 1997 16:00:47 -0500 (EST)

Grenville and I were just discussing draft-ietf-ion-ipv6-atm-00.txt on
the phone, and we talked about the possibility of removing the null
encapsulation option.  I suggested removing it because it adds an
additional configuration option and complexity to the spec, and code to
implementations.  In addition, it makes it more difficult to
interoperate with IPv6 over Frame Relay via FR/ATM interworking.  In
fact, in the forthcoming IPv6 over FR draft, null encapsulation will
not be an option; RFC 1490 encapsulation will be required.

However, we wanted to make sure we weren't stomping over (many) 
existing implementations before removing it from his spec.   Speak up
or it will be removed from the next version of the draft.

Thanks,
Andy
________________________________________________________________________
Andrew G. Malis  [email-masked]  phone:978 952-7414   fax:978 392-1484
Ascend Communications, Inc.        1 Robbins Road     Westford, MA 01886